GRE - Bug #2248

Switch user -Access denied
07/24/2022 11:53 AM - sowmya subramaniam

Status: Feedback Start date: 07/24/2022
Priority: Immediate Due date:

Assignee: sowmya subramaniam % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

| am trying to switch user using dhinesh@entrayn.com with password 1 but not able to do it to view the study plan of the user
Have attached a snapshot of the user Hemanth varma with drupal id 710955 whose study plan | tried to see by switching user .

History

#1 - 07/24/2022 02:03 PM - sowmya subramaniam
Bug fixed with the help of Selva .

#2 - 07/25/2022 06:07 AM - selva QA
- Status changed from New to Feedback

- Assignee set to sowmya subramaniam

Its working now, If it stops again we can continue in this bug num and change the status to "new"

Files

Untitled.png 213 KB 07/24/2022 sowmya subramaniam
